import React from 'react';
import Banner from './Banner';

/**
 * @return {jsx} The homepage component
 */
export default function Blog() {
	return (
		<React.Fragment>
			<Banner
				title={`Un voyage à travers l'Europe`}
				description={`
				On vous raconte nos aventures à travers l'Europe.\n
				Nous voyageons en stop et sans argent.\n
				On loge chez l'habitant ou dehors dans des hamacs.`}
				links={[
					{
						to: '/blog',
						text: 'Notre carnet de voyage',
					},
				]}
				image={'map.jpeg'}
			/>
		</React.Fragment>
	);
}
